#Wed Jun 17 23:25:01 CEST 2026
com.example.polaritychecker.app-main-47\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.polaritychecker.app-main-47\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.polaritychecker.app-main-47\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-hdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-mdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xxhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-47\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.polaritychecker.app-main-52\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.polaritychecker.app-main-52\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-hdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-mdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xxhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_foreground.webp.flat
com.example.polaritychecker.app-main-52\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\paulf\\Documents\\antigravity\\wonderful-bardeen\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
